.thsn-ihbox-style-5 {
	margin-bottom: 10px;
	position: relative;
	padding-top: 40px;
}
.thsn-ihbox-style-5 .thsn-element-title{
	font-size: 24px;
	line-height: 30px;
}
.thsn-ihbox-style-5 .thsn-ihbox-icon-wrapper{
	font-size: 42px;
	line-height: 42px;
}
.thsn-ihbox-style-5 .thsn-ihbox-svg-wrapper,
.thsn-ihbox-style-5 .thsn-ihbox-icon-wrapper{
	margin-bottom: 15px;
}
.thsn-ihbox-style-5 .thsn-overlay{
	position: absolute;
	opacity: 0.1;
	top: 0;
	right: 0;
}
.rtl .thsn-ihbox-style-5 .thsn-overlay {
	left: 0;
	right: inherit;
}
.thsn-ihbox-style-5 .thsn-overlay .thsn-ihbox-icon-wrapper{
	font-size: 130px;
	line-height: 130px;
}
.thsn-ihbox-style-5 .thsn-icon-type-svg img,
.thsn-ihbox-style-5 .thsn-ihbox-svg-wrapper svg{
	height: 42px;
	width: 42px;
}
.thsn-ihbox-style-5 .thsn-overlay .thsn-icon-type-svg img,
.thsn-ihbox-style-5 .thsn-overlay .thsn-ihbox-svg-wrapper svg{
	height: 130px;
	width: 130px;
}